<?php

$SQL = "create view view_journal as

          select journal.*,
                 date_format(journal.journal_timestamp, '%m/%d/%Y %l:%i %p') as journal_timestamp_verbose
            from journal
        order by journal_timestamp desc";

?>